lhxmodel::Lhx_3_2_4::ParamCfg Struct Reference

Configuration parameter characteristics. More...

`import"Lhx.idl";`

## Public Attributes

double | min
| Minimum value.
double | max
| Maximum value.
int | decdigits
| Number of significant decimal digits.

## Detailed Description

Configuration parameter characteristics.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Lhx.idl